Bug 1023743 - openvswitch-agent - log errors with GRE after host reboot
openvswitch-agent - log errors with GRE after host reboot
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
3.0
Unspecified Unspecified
low Severity medium
: rc
: 5.0 (RHEL 7)
Assigned To: Assaf Muller
Ofer Blaut
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-27 11:05 EDT by Ofer Blaut
Modified: 2016-04-26 19:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-18 06:04:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
OVS logs (9.52 KB, text/plain)
2013-10-27 11:05 EDT, Ofer Blaut
no flags Details

  None (edit)
Description Ofer Blaut 2013-10-27 11:05:18 EDT
Created attachment 816521 [details]
OVS logs

Description of problem:

There are error shown in /var/log/quantum/openvswitch-agent.log 
after GRE is created and reboot is issued 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.run packstack to install GRE
2.reboot hosts 
3.check /var/log/quantum/openvswitch-agent.log 

Actual results:


Expected results:


Additional info:
python-quantum-2013.1.4-3.el6ost.noarch
openstack-quantum-openvswitch-2013.1.4-3.el6ost.noarch
openstack-quantum-2013.1.4-3.el6ost.noarch
Comment 1 lpeer 2013-11-14 03:09:35 EST
The bug says there are errors in the log, but what is the functionality impact to this?

moving from z-stream to 4.0 until we better understand the impact of this issue.
Comment 2 lpeer 2014-06-17 04:29:17 EDT
Ofer - is this bug still relevant in Icehouse?
Comment 3 Ofer Blaut 2014-06-18 06:04:45 EDT
Not seen on IceHouse 

openstack-neutron-2014.1-26.el7ost.noarch
openstack-neutron-openvswitch-2014.1-26.el7ost.noarch

Note You need to log in before you can comment on or make changes to this bug.